/*--------------------------È«--¾Ö-------------------------------*/
body{
	margin:0;
	padding:0;
	color:#AAAAAA;
	font-size:12px;
	background:#333333;
        font-family: Arial, 'Lucida Grande',Verdana,Sans-Serif;
}
a{
	text-decoration: none;
}
a:link {
	color: #B3D826;
}
a:visited {
	color: #B3D826;
}
a:hover {
	color: #1BCCFF;
	text-decoration: underline;
}
a:active {
	color: #1BCCFF;
	text-decoration: underline;
}
ul{
	list-style-type:none;
	list-style-position : outside;
	margin:0 0 0 0;
	padding:0 0 0 0;
	word-break:break-all;
}
li{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
p{
	margin:0 0 0 0;
	padding:0 0 0 0;
	word-break:break-all;
}
img{
	border:0;
}

/*---------------------------------------------------------------*/
#divAll{
	width:900px;
	margin:0 auto;
	padding:0
}

#divPage{
	width:900px;
	margin:0;
	padding:0 6px 0 6px;
	text-align:left;
	float:left;
}

#divMiddle{
	width:900px;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
}

#divTop{
	width:900px;
	margin:0 auto;
	padding:0;
	text-align:left;
	float:left;
	height:40px;
}

#divSidebar{
	width:200px;
	margin:0 0 0 10px;
	padding:0 0 30px 0;
	text-align:center;
	float:left;
        color:#AAAAAA;
        background:#222222;
        border-top:5px solid #B3D826;
}

#divMain{
	width:690px;
	margin:0 0 0 0;
	padding:0 0 10px 0;
	text-align:left;
	float:left;
	background:#222222;
	border-top:5px solid #B3D826;
}

#divBottom{
	width:900px;
	margin:0 0 0 0;
	padding:0;
	text-align:left;
	float:left;
	height:60px;
}

/*---------------------------------------------------------------*/
div.function {
	float:left;
	width:190px;
	margin:10px 0 0 0;
	padding:0 0 0 0;
	text-align:left;

}
div.function h3{
	font-size:12px;
	height:20px;
	margin:0 0 0 7px;
	padding:5px 0 0 28px;
	color:#1BCCFF;
    background:url(alone/h2.gif) no-repeat 0 4px;
	border-bottom:1px solid #333;
}
div.function ul{
	text-align:left;
	width:190px;
	margin:2px 0 0 5px;
	padding:5px 0 0 0;
	list-style-position:outside;
	list-style-type:none;
}
div.function li{
	margin:0 0 0 0;
	padding:2px 0 2px 5px;
}
a{
	text-decoration: none;
}
div.function a:link {
	color: #B3D826;
}
div.function a:visited {
	color: #B3D826;
}
div.function a:hover {
	color: #1BCCFF;
	text-decoration: underline;
}
div.function a:active {
	color: #1BCCFF;
	text-decoration: underline;
}
#divMisc{
	padding:10px 0 5px 0;
}
#divMisc h3{

}
#divMisc li{
	padding:2px 0 2px 5px;
	background-image : none;
}

#divContorPanel li{
	background-image : none;
}

#divSearchPanel li{
	background-image : none;
}

/*---------------------------------------------------------------*/


div.post {float:left;
	width:660px;
	margin:10px 0 10px 0;
	padding:0 0 0 15px;
	text-align:left;
}
div.post-nav {
	width:100%;
	clear:both;
	float:left;
}
div.post-nav a.l{
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
div.post-nav a.r{
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}

div.post .post-title{
	float:left;
	width:660px;
	padding:0px 0 5px 0;
	margin:2px 0 4px 0;
	font-size:14px;
    color: #B3D826;
	border-bottom:1px solid #333;
}
div.post .post-date{
	float:left;
	width:660px;
	margin:0 0 0 0;
	padding:5px 0 5px 0;
	font-size:9px;
	color: #fff;
        font-weight:normal;
}

div.post .post-footer{
	float:left;
	width:660px;
	margin:10px 0 30px 0;
	padding:0 0 0 0;
	font-size:12px;
	color:gray;
	height:20px;
	text-align:right;
        font-weight:normal;
}


div.post .post-tags{
	float:left;
	width:660px;
	margin:0;
	padding:0 0 0 0;
	font-size:12px;
	color:gray;
	height:20px;
    font-weight:normal;
	text-align:left;
}

body.multi div.post .post-tags{
	/*display:none;*/
}

div.post div.post-body{
	float:left;
	width:640px;
	margin:0;
	padding:10px;
	font-size:12px;
	word-break:break-all;
	text-align:left;
	line-height:150%;
        color:#AAAAAA;
}

#postother{
        float:left;
	width:340px;
	margin:0px 0 0 0;
	padding:0 0 0px 5px;
	font-size:11px;
	color: #fff;
        font-weight:normal;
}
.more{
	float:right;
	margin:0 0 0 0px;
	padding:0 0 0 0;
	font-size:11px;
	color: #fff;
    font-weight:normal;
	clear:both;
	display:none;
}
div.post.pagebar{

}
div.post-body div.media a{
	padding-left:16px;
	background:#FBFBFB url("default/media.gif") no-repeat 0 center;
}

div.post-body img{
	padding:4px 4px 4px 4px;
	border:0;
	clear : both;
	float : none;
}

div.post-body p{
	margin:10px 0 15px 0;
	padding:0;
}
div.post-body p.img{
	margin:0;
	padding:0;
	text-align:center;
}
div.post-body p.inscript{
	margin:0;
	padding:0;
	padding-right:20px;
	text-align:right;
}
div.post-body p.code{
	padding:5px;
	border:1px dotted black;
}

div.post-body h1{
	color: #000000;
	margin:0;
	padding:0;
	font-size:16px;
}
div.post-body h2{
	color: #000000;
	margin:0;
	padding:0;
	font-size:14px;
}
div.post-body h3{
	color: #000000;
	margin:0;
	padding:0;
	font-size:13px;
}
div.post-body h4{
	color: #000000;
	margin:0;
	padding:0;
	font-size:12px;
}
div.post-body h5{
	color: #000000;
	margin:0;
	padding:0;
	font-size:11px;
}
div.post-body h6{
	color: #000000;
	margin:0;
	padding:0;
	font-size:10px;
}

/*---------------------------------------------------------------*/
#BlogTitle{
	font-size:20px;
	margin:20px 0 0 0px;
	padding:0;
	font-weight:bold;
}
#BlogTitle a{
	color:#1BCCFF;
}
#BlogTitle a:hover {
	color: #fff;
	text-decoration: none;
}
#BlogTitle a:active {
	color:#1BCCFF;
	text-decoration: none;
}
#BlogSubTitle{
	display:none;
}
#BlogPowerBy{
	font-size:12px;
	height:20px;
	margin:0;
    color:#AAAAAA;
	padding:10px 10px 0 0px;
	text-align:left;
	font-weight:normal;
}
#BlogCopyRight{
	font-size:12px;
	height:20px;
	margin:0;
    color:#AAAAAA;
	padding:0 10px 0 0px;
	text-align:left;
	font-weight:normal;
}


/*---------------------------------------------------------------*/
p.posttop {
	margin:10px 0 0 0;
	padding:0 0 0 0;
	border-bottom:1px solid #333;
	background: url("default/quote.gif") no-repeat 0 center;
}
p.postbottom {
	margin:5px 0 0 0;
	padding:5px 0 10px 0;
	border-top:1px solid #333;
}

#frmSumbit{
	padding:0;
	margin:0;
}

#frmSumbit p{
	padding:5px 0 5px 0;
}


input.button{
	background: url("default/fade-butt.png");
	border: 1px double #909090;
	border-left-color: #c0c0c0;
	border-top-color: #c0c0c0;
	color: #fff;
	padding: 0.05em 0.25em 0.05em 0.25em;
}

input.text {
	padding: 0.15em 0.25em 0.20em 0.25em;
	border: 1px double #333;
	width: 200px;
        color:#fff;
        background:#333;
}

textarea.text {
	padding: 0.15em 0.25em 0.20em 0.25em;
	border: 1px double #333;
	width: 80%;
	height: 80px;
        background:#333;
        color:#fff;
	width: 400px;
	height: 120px;
}


/*---------------------------------------------------------------*/
#divCalendar{
	padding:0 0 0 0;
	text-align:center;
}

#divCalendar h3{
	display:none;
}

#divCalendar div{
	margin:0 0 0 0;
	padding:0 0 5px 8px;
	float:left;
}


p.w{
	float:left;
	width:24px;
	height:16px;
	margin:4px 0 0 0;
	padding:2px 0 1px 0;
	text-align:center;
	vertical-align :middle;
	font-size:9px;
	border-top:1px solid #333;
	border-bottom:1px solid  #333;
}

p.y{
	text-align:center;
	height:14px;
	margin:2px 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:168px;
	font-size:12px;
	font-weight:bold;
}
p.d{
	float:left;
	width:24px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
}
p.yd{
	float:left;
	width:24px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
	text-decoration : line-through;
	color:#6090c0;
	font-weight : bold;
}
p.nd{
	float:left;
	width:24px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
}


/*---------------------------------------------------------------*/
ul.msg{ float:left;
	width:660px;
	margin:10px 0 20px 0;
	padding:0 0 0 10px;
	text-align:left;
	list-style-position : outside;
}
li.msgname{
	border-bottom:1px solid #333;
	padding:2px 0 2px 5px;
	margin:0px;
}
li.tbname{
	border-bottom:1px solid #333;
	padding:0 0 0 5px;
	margin:0px;
}
li.msgurl{
	text-align:right;
	padding:2px 10px 2px 10px;
	margin:0;

}
li.msgarticle{
	list-style-position : outside;
	padding:15px 10px 15px 10px;
	margin:0;
	line-height:150%;
}
li.msgtime{
	text-align:right;
	padding:2px 5px 0 10px;
	margin:0 0 0 0;
}
ul.trackback li.tbname{
	border-bottom:none;
	background: url("default/trackback2.gif") no-repeat 0 center;
	padding:5px 0 2px 16px;
	margin:0px;
}
ul.trackback{
	display:none;
	margin:5px 0 10px 10px;
}
ul.mutuality{
	display:none;
	margin:5px 0 10px 10px;
}
ul.mutuality li.tbname{
	background: url("default/trackback.gif") no-repeat 0 center;
	padding:5px 0 2px 16px;
	margin:0px;
}


li.msgarticle div.quote{
	padding:10px;
	background:#474747;
}
li.msgarticle div.quote-title{
	margin:2px;
	padding:3px;
	font-size:120%;
	border-bottom:1px #f8f8f8 solid;
}

/*---------------------------------------------------------------*/
#divNavBar{
	float:left;
	width:500px;
	height:24px;
        margin:0 0 5px 0;
}

#divNavBar h3{
	display:none;
}

#divNavBar ul{
	margin:0;
	padding:0;
}

#divNavBar li{
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
        font-family: Arial, 'Lucida Grande',Verdana,Sans-Serif;
}

#divNavBar a{
	float:left;
	margin:0;
	padding:6px 20px 4px 0px;
	height:12px;
	text-decoration: none;

}

#divNavBar a:link {
	color:#B3D826;
}
#divNavBar a:visited {
	color:#B3D826;
}
#divNavBar a:hover {
	color:#1BCCFF;
}
#divNavBar a:active {
	color:#1BCCFF;
}
